.row-header {
    margin: 0px auto;
    padding: 0px auto;
}

.row-content {
    margin: 0px auto;
    padding:50px 0px 50px 0px;
    border-bottom:1px ridge;
    min-height: 400px;
}

.footer {
    background-color: #D1C4E9;
    margin: 0px auto;
    padding: 20px 0px 20px 0px;
}

.jumbotron {
    padding: 70px 30px 70px 30px;
    margin: 0px auto;
    background-color: #9575CD;
    color: floralwhite;
}

.address {
    font-size: 80%;
    margin: 0px;
    color:#0f0f0f;
}

body {
    padding-top: 50px;
    z-index:0; 
}

.navbar-dark {
    background-color: #512dab;
}

.tab-content {
    border-left:1px solid #ddd;
    border-right:1px solid #ddd;
    border-bottom:1px solid #ddd;
    padding:10px;
}

.carousel {
    background: #512dab;
}

.carousel-item {
    height: 300px;
}

.carousel-item img {
    position: absolute;
    top: 0;
    left: 0;
    min-height: 300px;
}

#carouselButton {
    right: 0px;
    position: absolute;
    bottom: 0px;
}